com.intellectualcrafters.plot.util

## Class ConsoleColors

- java.lang.Object
- - com.intellectualcrafters.plot.util.ConsoleColors

-     public class ConsoleColors
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConsoleColors()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static com.intellectualcrafters.plot.util.ConsoleColors.ConsoleColor` | `chatColor(org.bukkit.ChatColor color)`
    `static java.lang.String` | `fromChatColor(org.bukkit.ChatColor color)`
    `static java.lang.String` | `fromString(java.lang.String input)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConsoleColors

          public ConsoleColors()

  - ### Method Detail

    - #### fromString

          public static java.lang.String fromString(java.lang.String input)

    - #### fromChatColor

          public static java.lang.String fromChatColor(org.bukkit.ChatColor color)

    - #### chatColor

          public static com.intellectualcrafters.plot.util.ConsoleColors.ConsoleColor chatColor(org.bukkit.ChatColor color)